<?xml version="1.0" encoding="UTF-8"?>
<firmware-root xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="firmw-image.xsd">
  <firmware>
    <device>ICOM</device>
    <version>01.31.00</version>
    <firmwaretype>Firmware</firmwaretype>
    <shortname>SHORT</shortname>
    <description>This is software for the ICOM device</description>
    <filename>ICOM-BootImage-01-31-00.bin</filename>
    <md5hash>0ae54aceeed8cb3b0a7e96c6252e425e</md5hash>
  </firmware>
</firmware-root>
